<?php
require_once ("varables.php");

$myJSON['message'] = "خطای اعتبار سنجی";
$myJSON['mmm'] = array();
if(isset($_POST["katename"]) && isset($_POST["kate"]))
{
	$cname =$_POST["katename"];
	$cat1 =$_POST["kate"];
	$connect = @mysqli_connect($hostname,$username,$password,$database);
	if($connect)
	{
        @mysqli_query($connect,"SET CHARACTER SET utf8;");
		$query = "INSERT INTO ".$tbl_category1." (cat1name,cat) VALUES ('".$cname."','".$cat1."')";
		$result=@mysqli_query($connect,$query);
		if(!$result){
			$myJSON['message']="خطا در ثبت\n". @mysqli_error($connect);
		}
		else{
			$myJSON['message']="200";
		}
			
	}
	else
		$myJSON['message']="خطا در ارتباط با پایگاه داده";
}
    echo  json_encode($myJSON);
?>
